@charset "utf-8";

.logo img{vertical-align:middle;max-height:100%}
.info-links{text-align:center}
.info-links li{float:right;margin-right:46px;line-height:40px;color:#909090;height:40px;overflow:hidden}
.info-links li a{color:#909090}
.info-links li img{line-height:24px;font-size:16px;height:24px;float:left;margin-top:7px;margin-right:3px}
#nav{box-shadow:1px 5px 20px #c9c7c7;padding:0 25px; font-family:Arial, Helvetica, sans-serif}
.nav .container{position:relative}
.logo{float:left;height:90px;line-height:90px}
.logo_img{vertical-align:middle}
.nav{z-index:99;float:right}
.nav>li{float:left;position:relative}
.nav li a{color:#2d2d2d;line-height:90px;display:block;padding:0 18px;font-size:16px;transition:all .3s;font-weight:450;}
.nav li a:hover{color:#0066c4}
.nav .submenu{position:absolute;float:left;width:auto;top:90px;left:0;background:#0253bc;padding-left:0;opacity:.95;filter:alpha(opacity=85);z-index:9999999;display:none}
.nav .submenu li a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:35px;height:35px; color:#FFF;font-weight:400!important}
.nav .submenu li a:hover{color:#ababab}
.hidden_content{width:100%;position:relative;z-index:1000;height:56px;display:none}
.hide_top{background:#FFF;width:100%;z-index:1000}
.mobile_logo{float:left;height:55px;margin-left:25px}
.mobile_login_menu{float:right;height:25px;line-height:25px;padding:5px 13px;background:#333;margin-top:27px;border-radius:8px;cursor:pointer;margin-right:25px;display:none}
.mobile_login_menu img{width:25px}
.menu_bar{font-size:18px;float:left}
.hide_menuwrap{width:100%;position:absolute;float:left;background:#363636;transition:all .3s;z-index:200;overflow:hidden}
.hide_menuwrap .nav{float:none}
.nav_en1>li{background:#212121;text-align:left;display:none;width:100%;float:none!important;font-size:20px;border-top:1px solid #efefef;transition:all .2s;transform:translateZ(0);transition-property:color;transition-duration:.3s;backface-visibility:hidden;-moz-osx-font-smoothing:grayscale;-webkit-transition-duration:.3s;-webkit-transition-property:color;-webkit-transform:translateZ(0);-webkit-backface-visibility:hidden}
.nav_en1 li a{line-height:50px;display:block;padding:0 25px}
.nav_en1 .submenu li a{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border-bottom:1px solid #FFF;line-height:35px;color:#ccc}
.nav_en1 .submenu li{display:block!important}
.nav_en1 .submenu{background:#262626;border-top:1px solid #FFF;transition:all .3s;display:none}
.nav_en1 li:hover{background:#6e93dc}
.back_to_top{position:fixed;bottom:30px;right:30px;width:30px;cursor:pointer;border-radius:30px;display:none;z-index:1001}
#about,#products{padding:70px 0}
.incon_title{padding-bottom:60px;text-align:center}
.incon_title h2,.incon_title .h2{text-transform:uppercase;font-weight:700;font-size:38px;color:#333;margin-top:20px;margin-bottom:10px}
.incon_title h2 span,.incon_title .h2 span{color:#333}
.border_line{border-top:1px solid #333;height:1px;margin:15px auto 0;position:relative;width:35%}
.border_line:before{background-color:#333;border:1px ridge #333;content:"";height:10px;left:50%;margin-left:-20px;position:absolute;top:-5px;width:40px}
.mid_box .single_one{float:left;width:33.33%;text-align:center;transition:all .3s;padding:10px 0}
.mid_box .two_imgbox{position:relative;width:191px;height:85.38px;background-color:transparent;margin:46.19px auto 60px;padding:20px 0;border-left:solid 3px #ddd;border-right:solid 3px #ddd;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-transition-duration:.3s;-moz-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:transform;-moz-transition-property:transform;-o-transition-property:transform;transition-property:transform;transition:all .5s}
.mid_box .two_imgbox:hover{-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px)}
.two_imgbox:before{top:-72.5685px;border-top:solid 4.2426px #ddd;border-right:solid 4.2426px #ddd}
.two_imgbox:after,.two_imgbox:before{content:"";position:absolute;z-index:1;width:138.14px;height:138.14px;background-color:inherit;left:25.4315px;-webkit-transform:scaleY(.5774) rotate(-45deg);-moz-transform:scaleY(.5774) rotate(-45deg);-ms-transform:scaleY(.5774) rotate(-45deg);-o-transform:scaleY(.5774) rotate(-45deg);transform:scaleY(.5774) rotate(-45deg)}
.two_imgbox:after{bottom:-70.5685px;border-bottom:solid 4.2426px #ddd;border-left:solid 4.2426px #ddd}
.single_one a{color:#000}

@keyframes wsBasic{
0%{left:0}
14.88%{left:0}
25%{left:-100%}
39.88%{left:-100%}
50%{left:-200%}
64.88%{left:-200%}
75%{left:-300%}
89.88%{left:-300%}}
@-moz-keyframes wsBasic{
0%{left:0}
14.88%{left:0}
25%{left:-100%}
39.88%{left:-100%}
50%{left:-200%}
64.88%{left:-200%}
75%{left:-300%}
89.88%{left:-300%}}
@-webkit-keyframes wsBasic{
0%{left:0}
14.88%{left:0}
25%{left:-100%}
39.88%{left:-100%}
50%{left:-200%}
64.88%{left:-200%}
75%{left:-300%}
89.88%{left:-300%}}
#wowslider-container .ws_bullets a img{text-indent:0;display:block;bottom:16px;left:-115px;visibility:hidden;position:absolute;-moz-box-shadow:0 0 5px #999;box-shadow:0 0 5px #999;border:3px solid #FFF;max-width:none}
#wowslider-container .ws_bullets a:hover img{visibility:visible}
#wowslider-container .ws_bulframe div div{height:75px;overflow:visible;position:relative}
#wowslider-container .ws_bulframe div div img{height:100%}
#wowslider-container .ws_bulframe div{left:0;overflow:hidden;position:relative;width:200px;background-color:#FFF}
#wowslider-container .ws_bullets .ws_bulframe{display:none;bottom:18px;overflow:visible;position:absolute;cursor:pointer;-moz-box-shadow:0 0 5px #999;box-shadow:0 0 5px #999;border:3px solid #FFF}
#wowslider-container .ws_bulframe span{display:block;position:absolute;bottom:-9px;margin-left:0;left:95px;background:url(triangle.png);width:15px;height:6px}
#wowslider-container.ws_gestures,#wowslider-container.ws_gestures>div>a{cursor:-webkit-grab;cursor:-moz-grab;cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII=),move}
#wowslider-container.ws_gestures.ws_grabbing,#wowslider-container.ws_gestures.ws_grabbing>div>a{cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg==),move}
#wowslider-container.ws_video_playing .ws_bullets{display:none}
#wowslider-container.ws_video_playing:hover .ws_bullets{display:block}
#wowslider-container.ws_video_playing_ie .ws_bullets,#wowslider-container.ws_video_playing_ie a.ws_next,#wowslider-container.ws_video_playing_ie a.ws_prev{display:block}
#wowslider-container .ws_video_btn{position:absolute;display:none;cursor:pointer;top:0;left:0;width:100%;height:100%;z-index:55}
#wowslider-container .ws_video_btn.ws_vimeo,#wowslider-container .ws_video_btn.ws_youtube{display:block}
#wowslider-container .ws_video_btn div{position:absolute;background-image:url(playvideo.png);background-size:200%;top:50%;left:50%;width:7em;height:5em;margin-left:-3.5em;margin-top:-2.5em}
#wowslider-container .ws_video_btn.ws_youtube div{background-position:0 0}
#wowslider-container .ws_video_btn.ws_youtube:hover div{background-position:100% 0}
#wowslider-container .ws_video_btn.ws_vimeo div{background-position:0 100%}
#wowslider-container .ws_video_btn.ws_vimeo:hover div{background-position:100% 100%}
#wowslider-container1 .ws_playpause.ws_hide{display:none!important}
#wowslider-container .ws_fullscreen{display:none;position:absolute;font-family:fullscreen;top:.5em;right:.5em;font-size:2.25em;z-index:59;color:#1ea5c2;text-shadow:none}
#wowslider-container .ws_fullscreen:hover{-webkit-animation:pulseOut .9s infinite linear;-moz-animation:pulseOut .9s infinite linear;animation:pulseOut .9s infinite linear}
#wowslider-container .ws_fullscreen:after{content:'\e800'}
.ws_fs_wrapper{width:100%;height:100%;background:#efecdd}
.ws_fs_wrapper>#wowslider-container,.ws_fs_wrapper>#wowslider-container .ws_images{margin:0 auto;max-height:none}
.ws_fs_wrapper>#wowslider-container .ws_fullscreen{position:fixed;display:block}
.ws_fs_wrapper>#wowslider-container .ws_fullscreen:after{content:'\e801'}
.ws_fs_wrapper>#wowslider-container{border:0;outline:0;-webkit-box-shadow:0;-moz-box-shadow:0;box-shadow:0}
@-webkit-keyframes pulseIn{
0%{-webkit-transform:scale(1)}
50%{-webkit-transform:scale(1.2)}
100%{-webkit-transform:scale(1)}}
@-moz-keyframes pulseIn{
0%{-moz-transform:scale(1)}
50%{-moz-transform:scale(1.2)}
100%{-moz-transform:scale(1)}}
@keyframes pulseIn{
0%{transform:scale(1)}
50%{transform:scale(1.2)}
100%{transform:scale(1)}}
@-webkit-keyframes pulseOut{
0%{-webkit-transform:scale(1)}
50%{-webkit-transform:scale(.8)}
100%{-webkit-transform:scale(1)}}
@-moz-keyframes pulseOut{
0%{-moz-transform:scale(1)}
50%{-moz-transform:scale(.8)}
100%{-moz-transform:scale(1)}}
@keyframes pulseOut{
0%{transform:scale(1)}
50%{transform:scale(.8)}
100%{transform:scale(1)}}
@-webkit-keyframes nextArrow{
0%,100%{-webkit-transform:translateX(0)}
25%{-webkit-transform:translateX(2px)}
75%{-webkit-transform:translateX(-2px)}}
@-moz-keyframes nextArrow{
0%,100%{-moz-transform:translateX(0)}
25%{-moz-transform:translateX(2px)}
75%{-moz-transform:translateX(-2px)}}
@keyframes nextArrow{
0%,100%{-moz-transform:translateX(0);transform:translateX(0)}
25%{-moz-transform:translateX(2px);transform:translateX(2px)}
75%{-moz-transform:translateX(-2px);transform:translateX(-2px)}}
@-webkit-keyframes prevArrow{
0%,100%{-webkit-transform:translateX(0)}
25%{-webkit-transform:translateX(-2px)}
75%{-webkit-transform:translateX(2px)}}
@-moz-keyframes prevArrow{
0%,100%{-moz-transform:translateX(0)}
25%{-moz-transform:translateX(-2px)}
75%{-moz-transform:translateX(2px)}}
@keyframes prevArrow{
0%,100%{-moz-transform:translateX(0);transform:translateX(0)}
25%{-moz-transform:translateX(-2px);transform:translateX(-2px)}
75%{-moz-transform:translateX(2px);transform:translateX(2px)}}
@media screen and (max-width:1250px){
.pror_detail .fr{width:100%!important;margin-top:10px}}
@media screen and (max-width:1090px) and (min-width:760px){
.itembody .list_left{float:none!important}
.itembody .list_right{padding-left:0!important;margin-top:10px}}
@media screen and (max-width:960px){
.hidden_content{display:block}
.appli_li li,.counters_li li,.products_li li,.skill_li li,.solution_li>li{width:50%}
.mid_box .single_one{width:100%}
.info-links li{float:none;display:inline-block;margin-right:10px}
.choose_box li,.single_case{width:50%!important}
.ab_content li{width:100%}
.ssp_mid{padding-top:0}
.contact_li>li{width:100%}
.itembody{padding:30px 0 0}
.solution_li>li:hover{margin-top:0!important}
.solution_con{padding:10px 10px!important}
.nav{position:absolute;float:right;transition:all .3s;z-index:200;right:0;width:100%;min-width:unset;top:90px;padding:0!important;margin:0!important;background:#FFF;display:block!important}
.nav>li{float:none!important;display:none}
.mobile_login_menu{display:block!important}
.nav li{border-bottom:1px solid #CCC}
.nav .submenu{position:unset!important;float:none!important}
.nav li a{line-height:45px}}

/*index_10*/
.indsolutionbox {padding:0 15px;display:flex;justify-content:space-between;flex-wrap:wrap;}
.indsolutionlef {width:45%;}
.indsolutionlef ul{box-shadow:0px 0px 8px #ddd;}
.indsolutionrig {width:53%;}
ul.indsoluleflist li {padding:0 25px;border-left:3px solid #FFF;}
ul.indsoluleflist li:hover {border-color:#000}
ul.indsoluleflist li a {display:flex;border-bottom:1px solid #EEE;height:110px;justify-content:space-between;align-items:center;padding:12px 0;box-sizing:border-box;}
ul.indsoluleflist li .solulefpic {width:38%;height:100%;}
ul.indsoluleflist li .solulefpic img {width:100%;height:100%;object-fit:cover;display:block;}
ul.indsoluleflist li .solulefword {width:58%;}
ul.indsoluleflist li .soluleftime {color:#666;}
ul.indsoluleflist li .soluleftit {color:#000;line-height:1.4;font-weight:bold;margin-top:5px;}
ul.indsoluriglist {display:flex;justify-content:space-between;height:100%;}
ul.indsoluriglist li {width:48%;box-shadow:0px 0px 8px #ddd;}
ul.indsoluriglist li a {display:block;padding:15px;}
ul.indsoluriglist li .solurigtit {display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;font-size:17px;line-height:24px;margin-bottom:10px;height:48px;color:#000;}
ul.indsoluriglist li .solurightpic {margin-bottom:12px;position:relative;width:100%;padding-bottom:66%;border:1px solid #EEE;}
ul.indsoluriglist li .solurightpic img {width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain;}
ul.indsoluriglist li .solurigtxt {font-size:15px;color:#000;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;line-height:25px;height:100px;margin-bottom:16px;}
ul.indsoluriglist li .solurigtime {color:#666;}
ul.indsoluriglist li a:hover .solurigtit{color:#000}
@media screen and (max-width:960px){.indsolutionbox{display:block;}
.indsolutionlef{width:100%;margin-bottom:30px}
.indsolutionrig{width:100%}}
.indsolutionbox h3{font-size:20px;margin-bottom:15px}
.indsolutionbox h3:hover a{color:#000}
.indsolutionlef ul,ul.indsoluriglist{height:100%;height:calc(100% - 49px)}
h4.cate-h4, h4.pro-h4 {clear:both;font-weight:bold;}
ul.cate-ulli, ul.pro-ulli {clear:both;padding:10px 0px 10px 20px;}
ul.cate-ulli li, ul.pro-ulli li {list-style-type:disc;line-height:175%;}